@charset "UTF-8";

.art { padding:20px 0; min-height:300px; text-align: center;}
	.art p { padding:10px 0; font-size:16px; margin: 0 auto;}
	.art table { width: auto; margin:10px auto; border-collapse: collapse;}
	.art th, .art td { text-align: left; vertical-align: top; font-size:16px;}


@media all and (min-width:320px) {
	/* 320px+ settings */
	.art th {display: block; padding: 15px 0 5px 0;}
	.art td {display: block; padding:5px 0 15px 0; border-top: 1px solid #CCC;}
}

@media all and (min-width:640px) {
	/* 640px+ settings */
}

@media all and (min-width:960px) {
	/* 960px+ settings */
	.art th { display: table-cell; padding: 20px 2em 20px 4em; border-bottom: 1px solid #CCC; white-space: nowrap;}
	.art td { display: table-cell; padding: 20px 4em 20px 2em; border-top:none; border-bottom: 1px solid #CCC;}
}

@media all and (min-width:1200px) {
	/* 1200px+ settings */
}